package dev.lions.unionflow.server.api.enums.ayantdroit;

public enum LienParente {
    CONJOINT("Conjoint(e) légal(e)"),
    ENFANT("Enfant"),
    PARENT("Père ou Mère"),
    FRATRIE("Frère ou Sœur"),
    TUTEUR_LEGAL("Tuteur ou Tutrice légal(e)"),
    AUTRE("Autre bénéficiaire désigné");

    private final String libelle;

    LienParente(String libelle) {
        this.libelle = libelle;
    }

    public String getLibelle() {
        return libelle;
    }
}
